View Issue Details

IDProjectCategoryView StatusLast Update
0000572Ham Radio DeluxeBugpublic2017-06-19 19:52
ReporterW4PC 
Assigned ToW4PC 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7 64 bitOS VersionUltimate
Product Version 
Target VersionFixed in Version6.2.72 
Summary0000572: Unspecified error
DescriptionHi

I have write 3 or 4 times now, but no answer from supporter

I do still have problem same with unspecified error, i I did what you say
with 3 files , but it still the same, the one file is rebuilt, name: Last30DaysDailySolarData.txt and the error comes again
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-01-19 23:11

administrator   ~0000120

The install routine must ensure that existing versions of these three TXT files are deleted. Logbook recreates them.

WA9PIE

2014-01-19 23:40

administrator   ~0000124

All these are pending the 6.2 release.

WA9PIE

2014-02-04 12:41

administrator   ~0000341

I ran the latest installer and verified that these files are not being included in the installer.

What we discussed most recently was the idea of deleting them when Logbook launches... before they're called by the program. That's fine. My only question is... what if there's no Internet connection when Logbook tries to create them?

I suppose that's no different than it is today when people install this without an Internet connection.

W4PC

2014-04-24 10:43

updater   ~0000412

Set code to delete the txt files on startup in LB every time

WA9PIE

2014-08-18 15:04

administrator   ~0000514

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-19 13:24 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-19 23:11 WA9PIE Note Added: 0000120
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000124
2014-02-02 15:30 WA9PIE Release => (select)
2014-02-02 15:30 WA9PIE Module => (select)
2014-02-02 15:30 WA9PIE Sub-Module => (select)
2014-02-02 15:30 WA9PIE Report Build => (select)
2014-02-02 15:30 WA9PIE Summary unspecified error => 180 degree on the rotorunspecified error
2014-02-02 15:30 WA9PIE Summary 180 degree on the rotorunspecified error => Bug: unspecified error
2014-02-03 23:52 WA9PIE Assigned To => W4PC
2014-02-03 23:52 WA9PIE Status acknowledged => assigned
2014-02-04 12:41 WA9PIE Note Added: 0000341
2014-04-24 10:43 W4PC Release (select) => 6.2
2014-04-24 10:43 W4PC Fix Build => 257
2014-04-24 10:43 W4PC Note Added: 0000412
2014-04-24 10:43 W4PC Status assigned => resolved
2014-04-24 10:43 W4PC Resolution open => fixed
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Logbook => General
2014-08-18 15:04 WA9PIE Note Added: 0000514
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:34 WA9PIE Fix Build 257 => (select)
2015-09-30 12:34 WA9PIE Proposed Release => TBD
2015-09-30 12:34 WA9PIE Summary Bug: unspecified error => Unspecified error
2015-09-30 13:18 WA9PIE Module (select) => Logbook
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 19:52 WA9PIE Fixed in Version => 6.2.72